<svg width="25" height="24" viewBox="0 0 25 24" fill="none" xmlns="http://www.w3.org/2000/svg">
    <g id="Frame">
        <path id="Vector"
              d="M14.8632 5.65172L16.3431 4.17173C17.1242 3.39068 18.3905 3.39068 19.1716 4.17173L20.5858 5.58595C21.3668 6.36699 21.3668 7.63332 20.5858 8.41437L19.1058 9.89436M14.8632 5.65172L5.24749 15.2674C4.91542 15.5995 4.71079 16.0378 4.66947 16.5056L4.42738 19.2461C4.37261 19.8661 4.89148 20.385 5.5115 20.3302L8.25191 20.0881C8.71972 20.0468 9.15806 19.8421 9.49013 19.5101L19.1058 9.89436M14.8632 5.65172L19.1058 9.89436"
              stroke="black" stroke-width="1.5" stroke-linecap="round" stroke-linejoin="round"/>
    </g>
</svg>
